Rättsligt meddelande: Den här informationen är viktig, så läs noga igenom innan du fortsätter. Genom att fortsätta använda webbplatsen accepterar du vissa villkor.

Högre krav på webbläsare from mitten på januari

KI Finans leverantören, Finance Active, uppgraderar till en högre säkerhetsstandard för dataöverföring i mitten på januari, vilket innebär att endast följande versionen kommer fungera:

  • Google Chrome,  version 30 eller senare
  • Mozilla Firefox, version 27 eller senare
  • Microsoft Internet Explorer, version 11 eller senare
  • Apple Safari, version 7 eller senare

Använder du en tidigare version behöver du uppdatera din webbläsare.